.page-front-page .canvas {
  height: 780px;
}

.page-front-page .bravo {
  float: right;
  top: -786px;
}

.page-front-page .bravo_row1col2 {
  left: 8px;
}

.page-front-page .alpha_row1 {
  margin-bottom: 16px;
}

.bravo_row2 {
  top: -8px;
}

.page-front-page .events_calendar .pane-key-dates {
  display: block;
  position: relative;
  top: 23px;
}